/*
Theme Name:  Feliciano Jones Art Theme
Theme URI:   https://felicianojones.art
Version:     1.0.0
Description: A Living Legacy: The Feliciano-Jones Collection
Author:      SUPERCHARGED.co
Author URI:  https://supercharged.co 
Template:    bb-theme
*/



/* CSS VARIABLES - reuseable css variables can be defined here */
* {
    --white-color: #fff;
}

/* CUSTOM FONT STACK */
/* Poppins - Bold */
@font-face {
    font-family: 'Poppins';
    font-display: swap;
    src: url('../../../wp-content/themes/boostbus-theme/fonts/poppins/Poppins-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
/* Poppins - Semi Bold */
@font-face {
    font-family: 'Poppins';
    font-display: swap;
    src: url('../../../wp-content/themes/boostbus-theme/fonts/poppins/Poppins-SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}
/* Poppins - Regular */
@font-face {
    font-family: 'Poppins';
    font-display: swap;
    src: url('../../../wp-content/themes/boostbus-theme/fonts/poppins/Poppins-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

/* Franklin Gothic LT Pro Demi Condensed */
@font-face {
    font-family: 'Franklin Gothic LT Pro';
    font-display: swap;
    src: url('../../../wp-content/themes/boostbus-theme/fonts/franklin-gothic/FranklinGothicLTPro-DmXCm.woff') format('woff'),
    url('../../../wp-content/themes/boostbus-theme/fonts/franklin-gothic/FranklinGothicLTPro-DmXCm.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}